Bug 905545 - [Storage] [Clone VM from snapshot] Clone VM from snapshot dialog window doesn't open and stays stuck forever.
[Storage] [Clone VM from snapshot] Clone VM from snapshot dialog window doesn...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity urgent
: ---
: 3.2.0
Assigned To: ofri
Leonid Natapov
storage
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-29 11:05 EST by Leonid Natapov
Modified: 2016-02-10 12:37 EST (History)
9 users (show)

See Also:
Fixed In Version: SF6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
image (157.52 KB, image/png)
2013-01-29 11:05 EST, Leonid Natapov
no flags Details
log (260.87 KB, application/x-gzip)
2013-01-29 11:06 EST, Leonid Natapov
no flags Details

  None (edit)
Description Leonid Natapov 2013-01-29 11:05:25 EST
Created attachment 689919 [details]
image

[Storage] [Clone VM from snapshot] Clone VM from snapshot dialog window doesn't open and stays stuck forever. So it's impossible to clone VM from snapshot using UI.

How to reproduce:
1.Create VM
2.Create snapshot.
3.Try to clone Vm from snapshot.

Clone VM from Snapshot dialog window will open and stuck (see attached image)

engine.log attached.
Might be both engine and UI problem.
Comment 1 Leonid Natapov 2013-01-29 11:06:03 EST
Created attachment 689921 [details]
log
Comment 2 Leonid Natapov 2013-02-12 09:57:02 EST
sf6. fixed.
Comment 3 Itamar Heim 2013-06-11 04:34:53 EDT
3.2 has been released
Comment 4 Itamar Heim 2013-06-11 04:34:53 EDT
3.2 has been released
Comment 5 Itamar Heim 2013-06-11 04:34:55 EDT
3.2 has been released
Comment 6 Itamar Heim 2013-06-11 04:43:48 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.